#layoutSidenav #roundlayoutSidenav_nav {
  flex-basis: 225px;
  flex-shrink: 0;
  transition: transform 0.15s ease-in-out;
  z-index: 1038;
  /* transform: translateX(-225px); */
}

#layoutSidenav #layoutSidenavAccount_content {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-width: 0;
  flex-grow: 1;
  min-height: calc(100vh - 56px);
  /* margin-left: -225px; */
}

.sb-sidenav-toggled #layoutSidenav #layoutSidenavAccount_content:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 1037;
  opacity: 0.5;
  transition: opacity 0.3s ease-in-out;
}

@media (min-width: 992px) {
  #layoutSidenav #roundSidenav_nav {
    transform: translateX(0);
  }

  #layoutSidenav #layoutSidenavAccount_content {
    margin-left: 0;
    transition: margin 0.15s ease-in-out;
  }

  .sb-sidenav-toggled #layoutSidenav #roundSidenav_nav {
    transform: translateX(-225px);
  }

  .sb-sidenav-toggled #layoutSidenav #layoutSidenavAccount_content {
    /* margin-left: -225px; */
  }

  .sb-sidenav-toggled #layoutSidenav #layoutSidenavAccount_content:before {
    display: none;
  }
}

.sb-nav-fixed #layoutSidenav #layoutSidenavAccount_content {
  /* padding-left: 225px; */
  /* top: 56px; */
}

.vh-100-header {
  min-height: calc(100vh - 56px);
}

.column-checkbox .form-check {
  display: block;
  float: left;
  width: 20%;
}

.column-checkbox-40 .form-check {
  display: block;
  float: left;
  width: 40%;
}

.form-group-min {
  margin-bottom: 0rem !important;
}

.form-group {
  margin-bottom: 0.5rem !important;
}

td.text-decoration-line-through {
  text-decoration: line-through;
}

.US-flag-bg {
  background-image: url(img/us-flag.svg);
  background-repeat: no-repeat;
  padding-left: 50px;
}

.GB-flag-bg {
  background-image: url(img/uk-flag.svg);
  background-repeat: no-repeat;
  padding-left: 50px;
}

/* Fix for ensuring consistent card header height in the COMMUNICATION section */
.card-header-fixed-height {
  min-height: 75px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.CA-flag-bg {
  background-image: url(img/ca-flag.svg);
  background-repeat: no-repeat;
  padding-left: 50px;
}

.DE-flag-bg {
  background-image: url(img/de-flag.svg);
  background-repeat: no-repeat;
  padding-left: 50px;
}

.AU-flag-bg {
  background-image: url(img/au-flag.svg);
  background-repeat: no-repeat;
  padding-left: 50px;
}

.ES-flag-bg {
  background-image: url(img/es-flag.svg);
  background-repeat: no-repeat;
  padding-left: 50px;
}

.FR-flag-bg {
  background-image: url(img/fr-flag.svg);
  background-repeat: no-repeat;
  padding-left: 50px;
}

.IT-flag-bg {
  background-image: url(img/it-flag.svg);
  background-repeat: no-repeat;
  padding-left: 50px;
}

.IN-flag-bg {
  background-image: url(img/in-flag.svg);
  background-repeat: no-repeat;
  padding-left: 50px;
}

.JP-flag-bg {
  background-image: url(img/jp-flag.svg);
  background-repeat: no-repeat;
  padding-left: 50px;
}